.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.332000px;}
.ls8{letter-spacing:-0.320400px;}
.ls0{letter-spacing:-0.019200px;}
.ls3{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.002800px;}
.ls2{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.664800px;}
.ws6{word-spacing:0.768000px;}
.ws8{word-spacing:0.775600px;}
.ws7{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws2{word-spacing:1.152000px;}
.ws4{word-spacing:1.195200px;}
.ws0{word-spacing:3.072000px;}
._2{margin-left:-3.988800px;}
._4{margin-left:-2.289600px;}
._0{margin-left:-1.173600px;}
._1{width:1.008000px;}
._a{width:4.114800px;}
._3{width:5.868000px;}
._6{width:8.748000px;}
._c{width:10.004400px;}
._9{width:11.782800px;}
._7{width:12.798000px;}
._5{width:15.138000px;}
._8{width:19.274400px;}
._b{width:23.986800px;}
._f{width:187.053200px;}
._12{width:270.323200px;}
._d{width:306.115600px;}
._e{width:310.682400px;}
._11{width:374.502800px;}
._10{width:432.866000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:192.000000px;}
.y30{bottom:35.859529px;}
.y9f{bottom:40.522528px;}
.y71{bottom:78.729568px;}
.y70{bottom:94.350327px;}
.y6f{bottom:94.351108px;}
.y6e{bottom:109.971867px;}
.y6d{bottom:125.592625px;}
.y0{bottom:139.807190px;}
.y6c{bottom:141.213384px;}
.y6b{bottom:156.834143px;}
.y7{bottom:167.924837px;}
.y83{bottom:171.832096px;}
.y6a{bottom:172.454902px;}
.y4{bottom:178.277442px;}
.y82{bottom:187.452855px;}
.y69{bottom:188.075817px;}
.y49{bottom:197.135948px;}
.y81{bottom:217.132437px;}
.y68{bottom:217.760242px;}
.y48{bottom:226.815530px;}
.y47{bottom:226.817405px;}
.y80{bottom:232.753196px;}
.y67{bottom:233.381001px;}
.y46{bottom:242.438163px;}
.y66{bottom:249.001759px;}
.y7f{bottom:262.432778px;}
.y65{bottom:264.622518px;}
.y45{bottom:272.117746px;}
.y7e{bottom:278.053537px;}
.y44{bottom:287.738505px;}
.y64{bottom:297.113865px;}
.y7d{bottom:307.733120px;}
.y63{bottom:312.734624px;}
.y43{bottom:317.418087px;}
.y7c{bottom:323.353878px;}
.y62{bottom:328.355383px;}
.y22{bottom:343.661380px;}
.y61{bottom:343.976142px;}
.y7b{bottom:353.033461px;}
.y21{bottom:359.282139px;}
.y60{bottom:359.596901px;}
.y42{bottom:365.530193px;}
.y7a{bottom:368.654220px;}
.y20{bottom:374.902898px;}
.y5f{bottom:389.276483px;}
.y1f{bottom:390.523657px;}
.y41{bottom:395.209775px;}
.y79{bottom:398.333802px;}
.y1e{bottom:406.144416px;}
.y78{bottom:413.954561px;}
.y1d{bottom:421.765175px;}
.y5e{bottom:421.767830px;}
.y40{bottom:424.889358px;}
.y1c{bottom:437.385933px;}
.y9e{bottom:440.199573px;}
.y77{bottom:443.634143px;}
.y5d{bottom:451.447412px;}
.y1b{bottom:453.006692px;}
.y3f{bottom:454.568940px;}
.y9d{bottom:455.820331px;}
.y76{bottom:459.254902px;}
.y1a{bottom:468.627451px;}
.y9c{bottom:471.441090px;}
.y75{bottom:474.875817px;}
.y5c{bottom:481.126995px;}
.y3e{bottom:484.248522px;}
.y5b{bottom:496.747754px;}
.y19{bottom:498.307814px;}
.y9b{bottom:503.932437px;}
.y5a{bottom:512.368512px;}
.y18{bottom:513.928105px;}
.y9a{bottom:519.553196px;}
.y2e{bottom:525.801718px;}
.y74{bottom:534.235607px;}
.y99{bottom:535.173955px;}
.y59{bottom:542.048095px;}
.y3{bottom:542.453458px;}
.y2{bottom:542.844293px;}
.y3d{bottom:545.169935px;}
.y73{bottom:549.856365px;}
.y98{bottom:550.794714px;}
.y2d{bottom:558.293065px;}
.y72{bottom:565.477124px;}
.y97{bottom:566.415473px;}
.y58{bottom:571.727677px;}
.y17{bottom:573.289769px;}
.y57{bottom:587.348436px;}
.y2c{bottom:590.784412px;}
.y96{bottom:598.906820px;}
.y56{bottom:602.969195px;}
.y16{bottom:602.969351px;}
.y3c{bottom:604.530037px;}
.y8e{bottom:605.930920px;}
.y55{bottom:618.589954px;}
.y15{bottom:618.590110px;}
.y2b{bottom:623.275759px;}
.y95{bottom:631.398167px;}
.y3b{bottom:634.209619px;}
.y8d{bottom:635.610815px;}
.y94{bottom:647.018925px;}
.y54{bottom:648.269536px;}
.y14{bottom:648.269692px;}
.y2a{bottom:655.767107px;}
.y93{bottom:662.639684px;}
.y3a{bottom:663.889201px;}
.y53{bottom:663.890295px;}
.y8c{bottom:665.290710px;}
.y13{bottom:677.949275px;}
.y92{bottom:678.260443px;}
.y39{bottom:679.509960px;}
.y8b{bottom:680.911937px;}
.y29{bottom:688.258454px;}
.y52{bottom:693.569877px;}
.y91{bottom:693.881202px;}
.y28{bottom:703.879212px;}
.y12{bottom:707.628857px;}
.y38{bottom:709.189542px;}
.y90{bottom:709.501961px;}
.y8a{bottom:710.591832px;}
.ya6{bottom:713.315339px;}
.y27{bottom:719.499971px;}
.y51{bottom:723.249459px;}
.y11{bottom:723.249616px;}
.y89{bottom:726.213059px;}
.ya5{bottom:730.185927px;}
.y37{bottom:738.869281px;}
.y10{bottom:738.870375px;}
.y8f{bottom:741.993464px;}
.ya4{bottom:747.056515px;}
.y26{bottom:751.991318px;}
.y50{bottom:752.929042px;}
.yf{bottom:754.491133px;}
.y88{bottom:755.892954px;}
.ya3{bottom:763.927103px;}
.y6{bottom:764.505077px;}
.y25{bottom:767.612077px;}
.y4f{bottom:768.549801px;}
.ye{bottom:770.111892px;}
.y87{bottom:771.514182px;}
.ya2{bottom:780.797692px;}
.y24{bottom:783.232836px;}
.y4e{bottom:784.170559px;}
.y36{bottom:784.170716px;}
.yd{bottom:785.732651px;}
.ya1{bottom:797.668280px;}
.y5{bottom:798.246254px;}
.y4d{bottom:799.791318px;}
.y35{bottom:799.791475px;}
.y86{bottom:801.194076px;}
.yc{bottom:801.353410px;}
.y4c{bottom:815.412077px;}
.y34{bottom:815.412233px;}
.y23{bottom:815.724183px;}
.y85{bottom:816.815304px;}
.yb{bottom:816.974169px;}
.y4b{bottom:831.032836px;}
.y33{bottom:831.032992px;}
.y84{bottom:832.436531px;}
.ya{bottom:832.594927px;}
.ya0{bottom:838.843137px;}
.y4a{bottom:846.653595px;}
.y32{bottom:846.653751px;}
.y1{bottom:846.691085px;}
.y9{bottom:848.215686px;}
.y31{bottom:862.274510px;}
.y8{bottom:877.895425px;}
.y2f{bottom:908.105181px;}
.h5{height:22.872000px;}
.hb{height:26.684000px;}
.ha{height:33.216000px;}
.h8{height:34.308000px;}
.h9{height:35.244000px;}
.h4{height:49.824000px;}
.h7{height:59.156250px;}
.h3{height:132.864000px;}
.h2{height:956.000000px;}
.h6{height:1050.506536px;}
.h1{height:1078.624183px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w4{width:684.977124px;}
.w3{width:741.212418px;}
.w1{width:770.111111px;}
.w0{width:956.000000px;}
.x3{left:13.277778px;}
.x0{left:18.745098px;}
.x2{left:29.679739px;}
.xa{left:38.272492px;}
.x6{left:43.738562px;}
.x7{left:51.163027px;}
.xd{left:59.355728px;}
.x10{left:64.045752px;}
.xe{left:74.199346px;}
.x1{left:169.486928px;}
.x8{left:261.574409px;}
.xb{left:272.303635px;}
.xf{left:299.140210px;}
.xc{left:305.386390px;}
.x9{left:307.341191px;}
.x5{left:349.127451px;}
.x4{left:459.808507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.136937pt;}
.ls8{letter-spacing:-0.273479pt;}
.ls0{letter-spacing:-0.016388pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:-0.002049pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.567444pt;}
.ws6{word-spacing:0.655531pt;}
.ws8{word-spacing:0.662018pt;}
.ws7{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws2{word-spacing:0.983297pt;}
.ws4{word-spacing:1.020171pt;}
.ws0{word-spacing:2.622126pt;}
._2{margin-left:-3.404666pt;}
._4{margin-left:-1.954303pt;}
._0{margin-left:-1.001734pt;}
._1{width:0.860385pt;}
._a{width:3.512214pt;}
._3{width:5.008669pt;}
._6{width:7.466912pt;}
._c{width:8.539321pt;}
._9{width:10.057285pt;}
._7{width:10.923816pt;}
._5{width:12.921138pt;}
._8{width:16.451789pt;}
._b{width:20.474089pt;}
._f{width:159.660472pt;}
._12{width:230.736121pt;}
._d{width:261.286956pt;}
._e{width:265.184977pt;}
._11{width:319.659294pt;}
._10{width:369.475582pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:163.882845pt;}
.y30{bottom:30.608133pt;}
.y9f{bottom:34.588267pt;}
.y71{bottom:67.200133pt;}
.y70{bottom:80.533333pt;}
.y6f{bottom:80.534000pt;}
.y6e{bottom:93.867200pt;}
.y6d{bottom:107.200400pt;}
.y0{bottom:119.333333pt;}
.y6c{bottom:120.533600pt;}
.y6b{bottom:133.866800pt;}
.y7{bottom:143.333333pt;}
.y83{bottom:146.668400pt;}
.y6a{bottom:147.200000pt;}
.y4{bottom:152.169867pt;}
.y82{bottom:160.001600pt;}
.y69{bottom:160.533333pt;}
.y49{bottom:168.266667pt;}
.y81{bottom:185.334800pt;}
.y68{bottom:185.870667pt;}
.y48{bottom:193.599867pt;}
.y47{bottom:193.601467pt;}
.y80{bottom:198.668000pt;}
.y67{bottom:199.203867pt;}
.y46{bottom:206.934667pt;}
.y66{bottom:212.537067pt;}
.y7f{bottom:224.001200pt;}
.y65{bottom:225.870267pt;}
.y45{bottom:232.267867pt;}
.y7e{bottom:237.334400pt;}
.y44{bottom:245.601067pt;}
.y64{bottom:253.603467pt;}
.y7d{bottom:262.667600pt;}
.y63{bottom:266.936667pt;}
.y43{bottom:270.934267pt;}
.y7c{bottom:276.000800pt;}
.y62{bottom:280.269867pt;}
.y22{bottom:293.334400pt;}
.y61{bottom:293.603067pt;}
.y7b{bottom:301.334000pt;}
.y21{bottom:306.667600pt;}
.y60{bottom:306.936267pt;}
.y42{bottom:312.000667pt;}
.y7a{bottom:314.667200pt;}
.y20{bottom:320.000800pt;}
.y5f{bottom:332.269467pt;}
.y1f{bottom:333.334000pt;}
.y41{bottom:337.333867pt;}
.y79{bottom:340.000400pt;}
.y1e{bottom:346.667200pt;}
.y78{bottom:353.333600pt;}
.y1d{bottom:360.000400pt;}
.y5e{bottom:360.002667pt;}
.y40{bottom:362.667067pt;}
.y1c{bottom:373.333600pt;}
.y9e{bottom:375.735200pt;}
.y77{bottom:378.666800pt;}
.y5d{bottom:385.335867pt;}
.y1b{bottom:386.666800pt;}
.y3f{bottom:388.000267pt;}
.y9d{bottom:389.068400pt;}
.y76{bottom:392.000000pt;}
.y1a{bottom:400.000000pt;}
.y9c{bottom:402.401600pt;}
.y75{bottom:405.333333pt;}
.y5c{bottom:410.669067pt;}
.y3e{bottom:413.333467pt;}
.y5b{bottom:424.002267pt;}
.y19{bottom:425.333867pt;}
.y9b{bottom:430.134800pt;}
.y5a{bottom:437.335467pt;}
.y18{bottom:438.666667pt;}
.y9a{bottom:443.468000pt;}
.y2e{bottom:448.801467pt;}
.y74{bottom:456.000267pt;}
.y99{bottom:456.801200pt;}
.y59{bottom:462.668667pt;}
.y3{bottom:463.014667pt;}
.y2{bottom:463.348267pt;}
.y3d{bottom:465.333333pt;}
.y73{bottom:469.333467pt;}
.y98{bottom:470.134400pt;}
.y2d{bottom:476.534667pt;}
.y72{bottom:482.666667pt;}
.y97{bottom:483.467600pt;}
.y58{bottom:488.001867pt;}
.y17{bottom:489.335200pt;}
.y57{bottom:501.335067pt;}
.y2c{bottom:504.267867pt;}
.y96{bottom:511.200800pt;}
.y56{bottom:514.668267pt;}
.y16{bottom:514.668400pt;}
.y3c{bottom:516.000533pt;}
.y8e{bottom:517.196267pt;}
.y55{bottom:528.001467pt;}
.y15{bottom:528.001600pt;}
.y2b{bottom:532.001067pt;}
.y95{bottom:538.934000pt;}
.y3b{bottom:541.333733pt;}
.y8d{bottom:542.529733pt;}
.y94{bottom:552.267200pt;}
.y54{bottom:553.334667pt;}
.y14{bottom:553.334800pt;}
.y2a{bottom:559.734267pt;}
.y93{bottom:565.600400pt;}
.y3a{bottom:566.666933pt;}
.y53{bottom:566.667867pt;}
.y8c{bottom:567.863200pt;}
.y13{bottom:578.668000pt;}
.y92{bottom:578.933600pt;}
.y39{bottom:580.000133pt;}
.y8b{bottom:581.196800pt;}
.y29{bottom:587.467467pt;}
.y52{bottom:592.001067pt;}
.y91{bottom:592.266800pt;}
.y28{bottom:600.800667pt;}
.y12{bottom:604.001200pt;}
.y38{bottom:605.333333pt;}
.y90{bottom:605.600000pt;}
.y8a{bottom:606.530267pt;}
.ya6{bottom:608.854933pt;}
.y27{bottom:614.133867pt;}
.y51{bottom:617.334267pt;}
.y11{bottom:617.334400pt;}
.y89{bottom:619.863867pt;}
.ya5{bottom:623.254933pt;}
.y37{bottom:630.666667pt;}
.y10{bottom:630.667600pt;}
.y8f{bottom:633.333333pt;}
.ya4{bottom:637.654933pt;}
.y26{bottom:641.867067pt;}
.y50{bottom:642.667467pt;}
.yf{bottom:644.000800pt;}
.y88{bottom:645.197333pt;}
.ya3{bottom:652.054933pt;}
.y6{bottom:652.548267pt;}
.y25{bottom:655.200267pt;}
.y4f{bottom:656.000667pt;}
.ye{bottom:657.334000pt;}
.y87{bottom:658.530933pt;}
.ya2{bottom:666.454933pt;}
.y24{bottom:668.533467pt;}
.y4e{bottom:669.333867pt;}
.y36{bottom:669.334000pt;}
.yd{bottom:670.667200pt;}
.ya1{bottom:680.854933pt;}
.y5{bottom:681.348267pt;}
.y4d{bottom:682.667067pt;}
.y35{bottom:682.667200pt;}
.y86{bottom:683.864400pt;}
.yc{bottom:684.000400pt;}
.y4c{bottom:696.000267pt;}
.y34{bottom:696.000400pt;}
.y23{bottom:696.266667pt;}
.y85{bottom:697.198000pt;}
.yb{bottom:697.333600pt;}
.y4b{bottom:709.333467pt;}
.y33{bottom:709.333600pt;}
.y84{bottom:710.531600pt;}
.ya{bottom:710.666800pt;}
.ya0{bottom:716.000000pt;}
.y4a{bottom:722.666667pt;}
.y32{bottom:722.666800pt;}
.y1{bottom:722.698667pt;}
.y9{bottom:724.000000pt;}
.y31{bottom:736.000000pt;}
.y8{bottom:749.333333pt;}
.y2f{bottom:775.119067pt;}
.h5{height:19.522544pt;}
.hb{height:22.776301pt;}
.ha{height:28.351732pt;}
.h8{height:29.283816pt;}
.h9{height:30.082745pt;}
.h4{height:42.527598pt;}
.h7{height:50.493201pt;}
.h3{height:113.406929pt;}
.h2{height:816.000000pt;}
.h6{height:896.666667pt;}
.h1{height:920.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w4{width:584.666667pt;}
.w3{width:632.666667pt;}
.w1{width:657.333333pt;}
.w0{width:816.000000pt;}
.x3{left:11.333333pt;}
.x0{left:16.000000pt;}
.x2{left:25.333333pt;}
.xa{left:32.667733pt;}
.x6{left:37.333333pt;}
.x7{left:43.670533pt;}
.xd{left:50.663467pt;}
.x10{left:54.666667pt;}
.xe{left:63.333333pt;}
.x1{left:144.666667pt;}
.x8{left:223.268533pt;}
.xb{left:232.426533pt;}
.xf{left:255.333067pt;}
.xc{left:260.664533pt;}
.x9{left:262.333067pt;}
.x5{left:298.000000pt;}
.x4{left:392.472533pt;}
}
